Section: extra-libs

Depends: cln, glib, libxml2, wget

Depends (build): intltool

Breaks: cantor<=18.12.2-1, kde-workspace<=5.15.2-1, step<=18.12.2-1

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

3.0.0-3 (amd64/stable)

Also: 3.0.0-3 (arm64/stable) , 3.0.0-3 (loongson3/stable) , 3.0.0-3 (ppc64el/stable)

Depends: mpfr

mpfr 4.1.0-2 (amd64/stable)

  • libmpfr.so.6